use image::{ImageBuffer, Luma};
use fhash::{hash64, mix2_64_alternative};

fn main() {
    ImageBuffer::from_fn(128, 128, |x, y| {
        let hash = hash64(mix2_64_alternative(x as u64, y as u64));
        Luma([hash as u8])
    })
    .save("noise.png")
    .unwrap();
}
